html, body {
  height: 100%;
	height: 100%;
}
body {
	background: #EFECFF;
 	min-height: 100%;
  margin: 0; /* bottom = footer height */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
  overflow-x: hidden;
}
a, a:hover {color: #000; text-decoration: none;}
a, button, input, li {
	  -webkit-transition: all 0.5s ease-out;
	  -moz-transition:all 0.5s ease-out;
	  -ms-transition: all 0.5s ease-out;
	  -o-transition: all 0.5s ease-out;
	  transition:all 0.5s ease-out;
}

.dropdown-menu, .sub-section a, .section-head{ text-transform: capitalize; }
.uppercase { text-transform: uppercase;}
.text-center{ text-align: center;}
.text-right{ text-align: right;}
.mt-10 {margin-top: 10px; }
.mb-10{ margin-bottom: 10px;}
.mt-20 {margin-top: 20px; }
.mb-20{ margin-bottom: 20px;}
.mt-40 {margin-top: 40px; }
.mb-40{ margin-bottom:40px;}
.modalButton{ float: right; cursor: pointer;}
.nowrap{ white-space: nowrap;} 
.youtube{
	 width: 100%;
	 color: #666;
	 padding-right: 50px;
	 text-align: right;
}

.youtube .fa{
	  color: #c00; 
		margin-right: 5px; 
}
.fade {
		background: rgba(0,0,0, 0.6);
}
.input-group-btn, .section.search h1, .section.search .input-group-addon{
		 z-index: 10;
}
h3.section-head{
		margin-top: 0px; 
		margin-left: 15px;
		float: left;
		white-space: nowrap;
}
#copied{
		color: #666;
		line-height: 24px;
}	
.container.form{
	  background: #fff;
	  padding-bottom: 0px;
	  padding-top: 0px;	
}	
.container.form iframe{
	  margin: 30px auto; 	
}
tr.playing td{
	 background: #D7D4EC;
}
	
	
	
/*   header   */
.navbar{
	 min-height: 60px;
}
	
	
	
	
	
/*   nav   */
.navbar {
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
	background: #282155;
	width: 100%;
	position: fixed;
	top: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  border-radius: 0px;
  padding-top: 0px;
  border: 0px solid transparent;
	z-index: 999;
}
.navbar-nav{ margin-top: 20px;}
.navbar-nav  > li  {
	

}.navbar-nav > li > a {
   color: #ccc;
	 font-weight: 600;
   padding: 2px 15px;

}.navbar-nav > li:last-child > a{
   border-right: 0px;
}
.nav > li > a:focus, .nav > li > a:hover, .nav > li > a.active {
    text-decoration: none;
    background-color: #DF1D3F;
    color: #fff;
}
.nav > li:last-child > a:focus, .nav > li:last-child > a:hover, .nav > li:last-child > a.active {
   border-right: 0px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
		color: #282155;
    background-color: #eee;
    border-color: #337ab7;
}
.navbar-toggle .icon-bar {
	color: #fff;
	border: 1px solid #fff;	
}.navbar-right{
	margin-top: 20px;
}
 @media only screen and (max-width : 1199px) {
	.navbar-nav > li > a {
	   padding: 0px 4px;
		 font-size: 13px;
	}
}
 @media only screen and (max-width : 992px) {
	.navbar-nav > li > a {
	   color: #fff;
	   padding: 0px 3px;
		 font-size: 12px;
	}.navbar-nav{ margin-top: 5px;}
}




	.navbar-nav .dropdown-menu {
    position: absolute;
    top: 24px;
    left: -60px;
		z-index: 99;
    display: none;
    float: left;
    min-width: 20rem;
    padding: 30px 20px 20px 20px;
    margin: .125rem 0 0;
    font-size: 1.2rem;
    text-align: left;
    list-style: none;    
		background-color: rgb(40, 33, 85);
    border-radius: .25rem;
		
}.dropdown-item {
  display: block;
	font-size: 14px;
  padding: 3px 0;
  clear: both;
  text-align: inherit; 
	color: rgba(255,255,255, 0.85);    
  background-color: transparent; 
  border-bottom: 1px solid #333366; 
}.dropdown-item:hover {
		color: rgba(255,255,255, 1);    
}
.nav-item.dropdown:hover .dropdown-menu {
    display: block;    
}
@media only screen and (max-width : 768px) {
  	.navbar-nav .dropdown-menu {
      padding: 15px;
  		
  }
}


.nav > li.share-container {
	position: relative !important;
  justify-content: center;
  align-items: center;
}

.button {
  z-index: 99;
	cursor: pointer;
	color: #ccc;
	font-weight: 600;

	padding: 2px 15px;

}.button i{
 	color: #c00;
	float: left;
 	font-size: 24px;
 	margin: -2px 5px 0 0;
}

.social-icon {
  opacity: 0;
	position: absolute;
  display: inline-block;
  margin: 8px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  color: #FFF;
  font-size: 20px;
  text-align: center;
}

.social-icon.twitter {
  background: #00aced;
	left: 3px;
}

.social-icon.facebook {
  background: #3b5998;
		left: -40px;
}


.social-icon.clicked {
  opacity: 1;
  height: 40px;
	top: 10px;
	cursor: pointer;
	line-height: 40px;
  transition: 1.2s all ease;
  transform: translateY(30px);
}



 /*   TTip  */
   .TTip {
      position: relative;
  }.TTip span {
      background-color: #282155;
      border-radius: 3px;
      color: #f0f0f0;
      font-size: 11px;
      line-height: 1.4em;
      padding: 3px;
      position: absolute;
      text-align: center;
      top: 61px;
	  	left:0px;
      width: 100%;
      z-index: 3;
	  	font-family: arial;
      visibility: hidden;
      opacity: 0;
			 transition: visibility 0s, opacity 0.5s linear;
  }.TTip:hover span {
    	visibility: visible;
      opacity: 1;
  }.player-arrow.TTip span { 
			top: -20px;
			background-color: rgba(0,0,0, 0.1);			
			font-size: 12px;
		}
	


/*   main search section   */
.section.search{
	height: 400px; 
	padding-top: 10%;
	position: relative;
	 background-color: #000;
}.section.search:after {
    content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-image: url(/media/img/bgr.jpg); 
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity : 1;
    z-index: 0;
}
.section.search h1{
	color: #FFF;
	z-index: 1;
	position: relative;
}.section.search .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #A3A3A3;
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
		
}.section.search .form-control:focus {
 border-color:#ffffff;
 outline:0;
 -webkit-box-shadow:inset 0 0px 0px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
 box-shadow:inset 0 0px 0px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}.section.search .input-group-addon {
    text-align: center;
    z-index: 1;
	position: relative;
    background-color: #fff;
    border: 0px solid #fff;
        border-right-width: 0px;
        border-right-style: solid;
        border-right-color: rgb(255, 255, 255);
    border-radius: 5px 0px 0px 5px !important;
}.section.search .btn-default {
    color: #fff;
    background-color: #F57D20;
    border-color: #F57D20;
} 
@media only screen and (min-width : 769px) {
  .section.search .form-control {
  		border-radius: 0px 5px 5px 0px !important;
  }
}

.main-sort-list{ cursor: pointer;} 


/*   category section   */
.section.categories{
	padding: 30px 0px;
	color: #fff;
	 box-shadow: 3px 3px 2px rgb(40, 33, 85, 0.5);
	text-align: left;
}.section.categories hr{
	width: 100%;
	margin-bottom: 30px;
	border-top: 1px solid rgb(255, 255, 255, 0.1);
}.section.categories .cat {
	display: inline-block;
	color: #fff;	
	font-weight: 600;
	font-size: 20px;
	text-align: left;
	padding: 10px 0px; 
}.section.categories h3{
	margin-top: 0px;
}
.section.categories .btn-submit{
		color: #fff;
    background-color: #DF1D3F;
    border-color: #DF1D3F;
    margin: 30px 0px;
    padding: 20px 40px;
    font-weight: 600;
}.section.categories .sub-cat a{
		color: #fff;
		font-size: 14px;
		padding: 2px 0px;
		display: block;
		width: 100%;
}.section.categories .sub-cat a:hover{
		text-decoration: underline;
}.section.section_1{
	background: rgb(40, 33, 85, 0.87);
	border-bottom: 1px solid rgb(40, 33, 85, 1);
}.section.section_2{
	background: rgb(40, 33, 85, 0.85);
	border-bottom: 1px solid rgb(40, 33, 85, 1);
}.section.section_3{
	background: rgb(40, 33, 85, 0.87);
	border-bottom: 1px solid rgb(40, 33, 85, 1);
}.section.section_4{
	background: rgb(40, 33, 85, 0.90);
	border-bottom: 1px solid rgb(40, 33, 85, 1);
}.section.section_5{
	background: rgb(40, 33, 85, 0.93);
	border-bottom: 1px solid rgb(40, 33, 85, 1);
}.section.section_6{
	background: rgb(40, 33, 85, 0.96);
	border-bottom: 1px solid rgb(40, 33, 85, 1);
}







.photo-content{
	padding: 30px 0px;
	font-size: 18px;
}.photo-content .img-item{
	margin-bottom: 20px;
}.photo-content h5{
	font-size: 18px;
	margin: 10px auto 30px auto;
}



/*   video results pages   */
.container.video-results{
	background: #fff;
	padding-bottom: 30px;				 
}.container.video-menu{
	background: #fff;
	padding-bottom: 30px;
}


/*   projects   */

.container.projects, #results, .container.categories{
	background: #fff;
	padding-bottom: 80px;
	padding-top: 0px;	
}.container.tools, .container.yt{
	background: #fff;	
	padding-top: 10px;	
	padding-bottom: 10px;	
}
.container.projects.front{
	padding-top: 10px;	
}
.projects ul{ list-style: none; }
.projects ol {list-style-position:inside;}


.sort-list li{ 
	font-size: 16px;	
}
.link-sort-list{margin: 0px 10px;}

.controls{ width: 100%;}
.sort-filter{
	list-style: none;
	margin: 0px;
	padding: 0px;

}.sort-filter li{ display: inline-block; margin: 0 1px 0 0; cursor: pointer;}
.video{
	width: 100%;
	padding-bottom: 56%;
	position: relative;	
	margin-bottom: 40px;
}.video iframe{
	top: 0px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	position: absolute;	
}



/*   SUB-SECTIONS : VIDEO PAGES   */
ul.sub-section{
	list-style: none;
	margin: 0px;
	width: 100%;
	padding: 0px;
}ul.sub-section li{
	margin: 0px 0 5px 0;
	padding: 0px;
 	display: inline;
	list-style: none;
}ol.sub-section{
	margin: 0px;
	padding: 0px;
}ol.sub-section li{
	border-bottom: 1px dotted #ccc;
}ol.sub-section li a{
	line-height: 30px;
	padding: 2px 5px;
 width: 100%;
	cursor: pointer;
	font-size: 16px;
		-webkit-transition: background-color 0.5s ease-out;
	  -moz-transition: background-color 0.5s ease-out;
	  -ms-transition: background-color 0.5s ease-out;
	  -o-transition: background-color 0.5s ease-out;
	  transition: background-color 0.5s ease-out;
	 margin-bottom: 1px;
}ul.sub-section li a{
	display: block;
	margin: 0px 5px 0 0;
	padding-left: 10px;
	line-height: 30px;	
	border-radius: 6px;
	background-color: #f0f0f0;
	cursor: pointer;
	font-size: 16px;
		-webkit-transition: background-color 0.5s ease-out;
	  -moz-transition: background-color 0.5s ease-out;
	  -ms-transition: background-color 0.5s ease-out;
	  -o-transition: background-color 0.5s ease-out;
	  transition: background-color 0.5s ease-out;
}ul.sub-section li a:hover{
	background-color: #ccc;
	
}ul.sub-section li.active a{
	color:#fff;
	background-color: #DF1D3F;
}ul.sub-section.left li a i{
	margin: 0 3px 0 0'
	
}
ul.sub-section.left li{
	margin: 0;
	position: relative;;
	padding: 0px;
	display: block;
}ul.sub-section.left li a{
	display: block;
	margin: 0 0 2px 0;
	padding-left: 15px;
	line-height: 24px;	
	border-radius: 6px;
	background-color: rgba(0, 0, 0, 0.10);
	font-size: 15px;

}
ul.sub-section.left li a:hover{
	background-color: #ccc;
	color: #000;
	
}ul.sub-section.left li a:hover i{
	color:#DF1D3F;
	
}ul.sub-section.left li a.toggle{
	display: block;
	position: absolute;
	z-index: 10;
	margin: 0px;
	right: 0px;
	top: 0px;
	padding: 0px 15px;
	line-height: 24px;	
	background-color: #ccc;
	color: #000;
	cursor: pointer;
	font-size: 16px;
		-webkit-transition: background-color 0.5s ease-out;
	  -moz-transition: background-color 0.5s ease-out;
	  -ms-transition: background-color 0.5s ease-out;
	  -o-transition: background-color 0.5s ease-out;
	  transition: background-color 0.5s ease-out;
}
ul.sub-section.left li.active a.toggle{
	color: #c00;
}
ul.sub-section.left li .inner a {
    color: #333;
		background-color: rgba(0, 0, 0, 0.05);
}
ul.sub-section.left li.active a{
		color:#fff;
		background-color: #DF1D3F;
}ul.sub-section.left li .inner a {
    color: #333;
		background-color: rgba(0, 0, 0, 0.05);
}ul.sub-section.left .inner li.active a {
	color:#fff;
		background-color: #DF1D3F;
}
ul.sub-section.left .level_3{ margin: 0px 0px 0px 10px; background: #fff !important; }


/*   CATEGORIES ON THE PROJECTS PAGE   */
ul.categories{
	list-style: none;
	margin: 0px 0px 20px 0px;
	width: 100%;
	padding: 0px;
}ul.categories li{
	margin: 0px 0 5px 0;
	padding: 0px;
 	display: inline;
	list-style: none;
}ul.categories li .fa{
	margin: 0px 5px 0 0;
	
}ul.categories li a, ul.categories li span{
	display: block;
	margin: 0px 5px 0 0;
	padding-left: 15px;
	line-height: 30px;	
	border-radius: 6px;
	background-color: #f0f0f0;
	cursor: pointer;
		-webkit-transition: background-color 0.5s ease-out;
	  -moz-transition: background-color 0.5s ease-out;
	  -ms-transition: background-color 0.5s ease-out;
	  -o-transition: background-color 0.5s ease-out;
	  transition: background-color 0.5s ease-out;
}ul.categories li:hover a, ul.categories li.active a, ul.categories li:hover span, ul.categories li.active span{
	background-color: #DF1D3F;
	color:#fff;
	
}
ul.categories li .fa {
    font-size: 24px;
    color: #999;
    line-height:38px;
    width: 50px;
    text-align: center;
}ul.categories li:hover .fa {
    color: #fff;
}
.filter span{ line-height: 40px;}
.list-class{ margin: 0px; width: 100%;}
.list-class li{
	padding: 4px 10px;
	width: 100%;
	font-size: 16 px;
	margin: -1px -1px 0 0;
	border: 1px solid #eeeeee;
}

th{ cursor: pointer;}


	table.numberlist{ width: 100%;  
			border-collapse: separate;
           border-spacing: 0px 2px;}
	
	.numberlist ul{
	                counter-reset: li;
	                list-style: none;	               
	                padding: 0;	               
	                margin-bottom: 4em;
	}
	.numberlist li, .numberlist td{ margin: 2px 0px; position: relative;}
	.numberlist a {display: block; }
	.numberlist a, .numberlist .dateDiv{
	                position: relative;	             
	                padding: .4em .4em .4em 2em;	
	                color: #444;
									background: rgba(0, 0, 0, 0.05);
	                text-decoration: none;
            }.numberlist .lenghtDiv{		         
	                color: #444;
									background: rgba(0, 0, 0, 0.05);
            }.numberlist .dateDiv, .numberlist .header.date{
            	text-align: center;
							
            	-moz-border-radius: 0em .3em .3em 0em;
	            -webkit-border-radius: 0em .3em .3em 0em;
               	border-radius: 0em .3em .3em 0em;
            	padding: .4em .4em .4em .4em;
            }.numberlist th{
            	padding: .4em .4em .4em .4em;
	            background: #ccc;
	            color: #333;
	            text-decoration: none;            	
            }.numberlist th:first-child{            
	                -moz-border-radius: .3em 0em 0em .3em;
	                -webkit-border-radius: .3em 0em 0em .3em;
               	   border-radius: .3em 0em 0em .3em;             	
            }
	.numberlist a:hover{
	                background: #D7D4EC;
	                
	            }
	.numberlist a:before{
	  				content: '';	               
	                position: absolute;
	                left: -1.3em;
	                top: 50%;
	                margin-top: -1.3em;
	                background: #8E8F8F;
	                height: 2.4em;
	                width: 2.4em;
	                line-height: 2em;
	                border: .3em solid #fff;
	                text-align: center;
	                -moz-border-radius: 2em;
	                border-radius: 2em;
	                -webkit-border-radius: 2em;
	                border-radius: 2em;
	                color:#FFF;

	            }
	.numberlist input{ position: absolute;
	                left: -0.5em;
	                z-index: 5;
	                top: 0.3em; 
	}
	.numberlist td input{ position: absolute;
	                left: -8px;               
	                top: 4px; 
	}
	.photos{
		margin-left: 0px;
	}
	.video-link{ 
		float: right; 
		position: absolute; 
		z-index: 3; 
		right: 10px; 
		top: -4px;
		color: #999; 
		cursor: pointer; 
		font-size: 26px; }
		.video-link:hover{ 
		color: #c00; 
	}

	.player {
	   background-color: #ddd;
	   display: none;
	   margin: 20px 0px;
	   position: relative;
	   padding: 0 0 56.25% 0;
	}
	.player iframe {
	    position: absolute;
	    bottom: 0;	   
	    width: 100%;
	    height: 100%;
	}#featured-video {
	  transition: width .2s ease-in-out, height .2s ease-in-out, transform .38s ease-in-out;
	}
	/** Use .sticky */
	#featured-video.is-sticky {
	  position: fixed;
	  top: 50px;
	  right: 20px;
	  max-width: 280px;
	  max-height: 158px;
	  width: 280px;
	  height: 158px;
	  z-index: 999999;
	}	

	
	
		

table.tablesorter thead tr .header {
		padding-left: 30px;
		position: relative;
		cursor: pointer;
		border-right: 1px solid #ccc;
		margin-right: -1px;
	}table.tablesorter thead tr .header:last-child{
		border-right: 0px;
	}table.tablesorter thead tr .header:after  {
		content : "";
    	display: block;
		position: absolute;
		background-image: url(/media/img/bg.gif);
		background-repeat: no-repeat;
		background-position: center left;	
		width: 100%;
		height: 100%;		
		left: 0px;
		opacity: 0.5;
		top: 0px;
		cursor: pointer;
	}table.tablesorter thead tr .tablesorter-headerAsc:after {
    background-image: url(/media/img/asc.gif);
	}table.tablesorter thead tr .tablesorter-headerDesc:after {
    background-image: url(/media/img/desc.gif);
	}



/*   photos   */
.photos, .gallery{
	width: 100%;
	
}
.photos img {
  margin: 15px 0px;
  border: 15px solid #F6DBCD;
}.photos img:nth-child(2) {
  
}  
	
.gallery h3{ font-size: 13px;}
.gallery-hover {display: none;}
.photos .gallery img {
  margin: 5px 0px;
  border: 0px ;
}



/*   VIDEOS   */
.video-item {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.video-item .video-thumb {
	margin-bottom: 0px;	
	width: 100%;
	display: block;
	padding-bottom: 55%;
}.video-item .video-thumb img {
    margin-top: -18px;
    width: 100%;
		z-index: 1;
		position: absolute;
    height: auto;
 }.video-item .video-thumb .play-icon{
 			position: absolute;
			z-index: 2;
			color: rgba(0, 0, 0, 0);
			font-size:34px;
			margin-left: -17px;
			margin-top: -30px;
			left: 50%;
			top: 50%;		
	-webkit-transition: color 0.5s ease;
	   -moz-transition: color 0.5s ease;
		 -o-transition: color 0.5s ease;
		-ms-transition: color 0.5s ease;
			transition: color 0.5s ease;		
 }.video-item .video-thumb:hover .play-icon{
			color: rgba(0, 0, 0, 0.9);
 }

.play-video, .playvideo{
	cursor: pointer;
}
.player iframe{	
	position: absolute;
	width: 100%;
	top: 0px;
	bottom: 0px;

}




.video_col{  }

.video_col .video-info{
		margin-bottom: 20px;
		background: #FFF;
}
.video-info .video-meta {
	width: 100%;
}
.video-title h4 {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.85); 
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
}
.video-info .video-meta{ 	
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
		 -o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
			transition: all 0.5s ease;
			cursor: pointer;
			bottom: 0px;
			font-size: 12px;
		position: absolute;
    	padding: 0px 8px;
		z-index: 3;
		line-height: 20px;
		background: rgba(0,0,0,0.5);
		color: #fff;
}.video-info .video-meta:hover{ background: rgba(0, 0, 0, 0.9); }

/* video share icons */
.video-meta a.share {
    cursor: pointer;
		display: inline-block;
		width: 20px; 		
		text-align: center;
		height:20px;
		line-height: 20px;
    color: #fff;

}
.video-meta a.google:hover {
    background-color: #dd4b39;
}.video-meta a.twitter:hover {
    background-color: #00aced;
}.video-meta a.facebook:hover {
    background-color: #3b5998;
}
.videos .col-md-3 {  width: 50%; }
.videos .video-info { margin-bottom: 20px; background: #f0f0f0;  display: flex; flex-direction: row;}
.videos .video-item { width: 40%; margin: 0px; }
.videos .media .video-title {
		width: 60%;
    line-height: 1em;
		padding: 10px;

}
  @media only screen and (max-width : 768px) {
	
		.videos .col-md-3 {  width: 100%; }
	}
/*   footer   */

	
	
	#footer{
	background: #282155;
	color: #fff;
	font-size: 13px;
	padding: 0px 0px 30px 0px;
	margin: 0px;
	
	}#footer h3{ margin-bottom: 15px; padding-top: 30px;}
	#footer a{ color: #fff; }
	
	#footer ul{
			list-style: none;
			padding: 0px;
			margin: 0px;
	}#footer .col-md-2{
			border-right: 1px solid #030634;
	}#footer .col-md-2:last-child{
			border: 0px;
	}
	#footer ul.footer-links{
      margin: 10px 0px;
      padding: 10px 0;
      width: 100%;
      border-top: 1px solid #030634;
	}
	#footer ul.footer-links li{ 
      float: left;
      margin-right: 15px;			
	}
								
			




.video_col .col-md-3 {
    width: 100%;
}
.projects .row{border-bottom: 0px solid #EFECFF;}
.videos { margin-top: 30px; }
.videos  .media .video-title{ line-height: 1em; height: 7em; overflow: hidden; display: block; }



/*--------------------------------*/
/* LOADED ARTICLES FORMATTING
/*--------------------------------*/	
.headlines {
	margin-top: 30px;
}
.item-meta a{
		color: #009900;
}
.nl-item{ 
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 15px;
}

.nl-item h4 a{ color: #000; font-weight: 600;}
.nl-image-side{ margin-right: 15px;}


/*--------------------------------*/
/* LOADED ARTICLES SHARE ICONS 
/*--------------------------------*/	

.news-meta{
	text-align: right;
}
ul.article-share {
	  padding: 0;	  
		float: right;
	  height: 30px;
	  margin: 0;
	}	
	ul.article-share li {
	  float: right;
	  padding: 0;
	  margin: 0;
	  margin-left: 8px;
	  list-style: none;
		text-align: center;
	}ul.article-share li div {
		font-size: 10px;
		width: 18px;
		text-align: center;
		height: 18px;
		line-height: 18px;
		-moz-border-radius: 9px;
	  	border-radius: 9px;
		display: inline-block;
		cursor: pointer;
		color: #fff;
	}ul.article-share li div{
		color: #fff;
		opacity: 0.8;		
	  -webkit-transition: opacity 0.2s ease-out;
	  -moz-transition: opacity 0.2s ease-out;
	  -o-transition: opacity 0.2s ease-out;
	}	
	ul.article-share li div.facebook {
	  background-color: #3b5998;
	}ul.article-share li div.twitter {
	  background-color: #00aced;
	}	ul.article-share li div.google {
	  background-color: #dd4b39;
	}
	ul.article-share li div.facebook:hover, 
	ul.article-share li div.twitter:hover, 
	ul.article-share li div.google:hover {	  
		opacity: 1;
		
	}


/*--------------------------------*/

/*  News Area
/*--------------------------------*/
.

.news-area {
  height: auto;
  width: 80%;
}

.single-article{
	width: 100%;
}
.single-article-img{
	position: relative;
	width: 100%;
	padding-bottom: 56%;
	margin-bottom: 10px;
}.single-article-img img{
	position: absolute;
	width: 100%;
	height: 100%;
}.article-text h4 a {
  color: #444;
  text-decoration: none;
}

.article-text h4 {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
}.article-meta{
	 padding:0px;
	 margin: 0px;
	 color: #999;
}.news-item{
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 10px;
}a.source{
				color: #009900;
}.date{
				color: #999;
}


 /* FOOTER DROPDOWN MENU  */
 #footer-menu{
 background-color: #282155;
 padding: 20px 0px;
 
}
.btn-secondary {
    color: #fff;
		margin-right:  40px;
    background-color: #DF1D3F;
    border-color: #DF1D3F;

}.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
} 
#footer-menu .dropdown-menu{
 min-width: 35rem;
 background-color: #030634;
 padding: 10px;
}#footer-menu .dropdown-menu.first{
					min-width: 60rem;
}
#footer-menu h3{ margin-bottom: 15px; }
#footer-menu h3 a{ color: #fff; }


 /* sitemap  */
ul.inner {
				overflow: hidden;
        display: none;
      }
       ul.show {
          display: block;
       }
 		ul{ margin: 0px; padding: 0px;}
   
.level_0>li{ 
				 border-bottom: 1px solid #ccc; 
				 font-size: 18px;
				 padding: 10px 0px;
				 clear: both;
				 
}
.level_1{ 
	width: 100%; 
	padding: 0px; 
	margin: 10px 0 0 0px;
	background: rgba(0,0,0,0.05);
}

.level_1:after {
    content: '';
    display: block;
    clear: both;
}
.level_1>li{ 
				 display: block;
				 float: left;
				 vertical-align: top;
				 list-style: none;
				 margin: 0px 0px 0px -1px;
				 padding: 0px;
				 width: 20%;
				 height: 100%;
				 border-left: 1px solid #fff;
				 border-right: 1px solid #fff;
				
}.level_1>li>a{ 
				width: 100%;
				display: block;
				border-bottom: 1px solid #DF1D3F;
				margin-bottom: 10px;
				padding: 5px;
}
.level_2{
				 font-size: 14px;
}
.level_2>li{
 					display: block;
					padding: 0px;
					position: relative;
					padding: 4px 0 4px 5px;
					border-bottom: 1px solid #fff;
}.level_2>li a{
 					
}
.level_2>li a.toggle {           
            position: absolute;
            background: rgba(0,0,0,0.08);
            color: #999;						
						top: 0px;
						bottom: 0px;
						right: 0px;
						vertical-align: middle;
            width: 20px;
						 display: table-cell;
						text-align:center;
            transition: background .3s ease;
          }.level_2>li a.toggle i{ 
					top: 50%;
					 position: relative;
  				-ms-transform: translateY(-50%);
  				transform: translateY(-50%);
					}
           .level_2>li a.toggle:hover {
                background: rgba(0, 0, 0, 0.2);
            }


.level_3{ margin: 0px 0px 0px 10px; padding: 0px; background: #f0f0f0;}
.level_3>li{
 					display: block;
					width: 100%;
					border-top: 1px solid #fff;
					padding: 2px 4px;
					
}

.modalButton .fa{
		color: #999;
		-webkit-transition: color 0.5s ease;
	  -moz-transition: color 0.5s ease;
		-o-transition: color 0.5s ease;
		-ms-transition: color 0.5s ease;
		transition: color 0.5s ease;
		font-size: 18px; 
}.modalButton:hover .fa{
		color: #333;
		font-size: 18px; 
}
ul.show {
		display: block;
}


#menu select {
          display: none;
}	
		
	
				
/* wiki related links */
.lb-lg { font-size: 20px;}
ul.relLink{
		margin: 25px 0px;		
}ul.relLink li{ 
  display: block; 
  padding: 3px 5px; 
  margin: 2px; 
  background: #f0f0f0; 
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; 
  -khtml-border-radius: 4px; 
}


		
				
/* photo slider */
.actors-slider{
		 background: #fff;
	}
    .slider {
        width: 90%;
				height: 240px;
        margin: 30px auto;
    }
    .slick-slide {
      margin: 0px 5px;
    }
    .slick-prev:before,
    .slick-next:before {
      color: black;
    }

    .slick-slide {
			height: auto;
      transition: all ease-in-out .3s;
      opacity: .9;
			padding-bottom: 40px;
			position: relative;
    }
.slick-slider .slick-prev {
    background: #ccc url('http://students.com/media/img/sprite.png') -40px -40px no-repeat;
    left: -45px;

}.slick-slider .slick-next {
    background:  #ccc url('http://students.com/media/img/sprite.png') -90px -40px no-repeat;
    right: -45px;

}.slick-slider .slick-prev, .slick-slider .slick-next{
    position: absolute;
		cursor: pointer;
		height: 40px;
    width: 40px;	
		top: 50%;
		display: block;
		border-radius: 50%;
	  margin-top: -20px;	
		text-indent: -9999px;
    padding: 0px;
		border: 0px;
		transition: all ease-in-out .3s;
} .slick-slider .slick-prev:hover, .slick-slider .slick-next:hover{
		background-color: #DF1D3F;
} 
    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .95;
    }
    .slick-current {
      opacity: 1;
    }
		.slider .name{
						
						position: absolute;
						bottom: 0px;
		}
		.slider .credit{
						display: none;
						position: absolute;
		}
		.slider .img{ 
					position: relative;
					overflow:hidden;
					width: 160px;
					height: 200px;
				}.slider .img img{ 					
				  position: absolute;
					height: 100%;
					width: auto;
					left: 50%; 
					transform: translate(-50%,0);
				}
				

		@media only screen and (min-width: 700px) and (max-width: 850px)  {
    		.sm_dev { display: none; }
				.navbar-nav {        
            margin-top: 15px;        
        }	.navbar-nav > li > a {
        	   padding: 0px 5px;
        		 font-size: 13px;
        	}.navbar-nav .dropdown-menu {
            padding: 20px 10px 10px 10px;
            margin: .125rem 0 0;
            font-size: 1.1rem;		
        }.dropdown-item {        
        	font-size: 13px;
          padding: 4px;
        }.section.search {        
            height: 280px;        
        }.section.categories .cat {
						background-position: center;
            width: 220px;
            height: 114px;
            margin-bottom: 40px;
            font-size: 18px;
            padding: 10px 100px 0px 30px;
        
        }.btn-secondary {
					margin-right: 10px;
				}
				.right-panel{
					padding: 10px;
					font-size: 13px;
					margin-top: 30px;
					background-color: #f0f0f0;
				}.right-panel h4{
					display: none;
				}

    }
		
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

      #menu ul     { display: none; }
      #menu select { display: inline-block; margin-top: 30px; width: 100%;}
			#menu select option{ line-height: 20px;} 
		

      .headlines {
        width: 100%;
      }
			.mobile-hide{ display: none; }
    	.section.search .input-group-addon{
    		display: none;
    	}.section.search:after {
    		opacity : .2;
		}.section.search .form-control {   
				
  		border-radius: 5px 0px 0px 5px !important;
		}
		.section.search{
			height: 115px; 
			padding-top: 0px;
			padding-bottom: 0px;
			background-size: 100% auto;
		}.h1, h1 {
    		font-size: 24px;
		}.navbar-collapse{
			background-color: #282155;
			
		}.h2, h2 { font-size: 20px; }
		.photos{
			margin-left: auto;
			text-align: center;
		}.photos img {
    		margin: 15px auto;
		}.sort-filter{
			list-style: none;
			padding: 0px;
			margin: 0 5px 0 10px; 
		}.sort-filter li{ 
			margin: 0 2px 6px 0;
		}.btns{margin: 0 0px 0 10px;   }
		.numberlist { margin-right: 15px; }
		.videos .media .video-title {			
          height: 5em;
					
    }.youtube{
      	padding-right: 0px;
      	font-size: 12px;
    }h3.section-head {
     		margin-left: 0px;
				font-size: 20px;
		 }
		
		ul.sub-section{
			 width: 100%;
			 margin: 0px; padding: 0px;
		}ul.sub-section li{
			width: 49%;
			float: left;
			margin: 0px; padding: 0px;						 
		}
		ul.sub-section li a {
        margin: 0px 0px 1px 0;
        padding-left: 15px;
        line-height: 28px;
        font-size: 14px;    
    }.video-item .video-thumb img {
    		margin-top: -35px;
		}
   }

